Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: statik
Source: https://github.com/rakyll/statik

Files: *
Copyright: 2014 Burcu Dogan <burcujdogan@gmail.com>
License: Apache-2.0

Files: debian/*
Copyright: 2015 Alexandre Viau <alexandre@alexandreviau.net>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the complete text of the Apache License Version 2.0
 can be found in `/usr/share/common-licenses/Apache-2.0'.
